.ddsmoothmenu{
	font:11px arial;
	width: 100%;
	color:#FFFFFF; 
	text-shadow: #0A64A6 0px 0px 0px;
	padding-left:39px;

}

.ddsmoothmenu ul{
z-index:100;	width: 100%;
margin: 0;
padding: 0;
list-style-type: none;

}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative; height:37px;
display: inline; padding-left:0px; padding-bottom:0px;
background-image:url(../images/menubg.gif);
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block; font-size:11px; 
background-image:url(../images/menuseprtr.gif);
background-repeat:no-repeat;/*background of menu items (default state)*/
color: #ffffff;
font-weight:690; letter-spacing:0px; letter-spacing:1px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; height:37px; text-transform:uppercase;
text-decoration: none;
vertical-align:top; padding-top:10px; padding-left:24px; padding-right:24px; padding-bottom:0px;
border-right:1px solid #d3d3d3; border-left:0px solid #d3d3d3;

}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block; border:0px;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
height:27PX;
color: #656565; outline:0px;
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
height:30PX; border:1px solid #DDD; padding-top:8px;
background:#f6f6f6;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
Background: #efefef;
color:#26964a;
}

.ddsmoothmenu ul li a:hover{
background-image:url(../images/menubghver2.gif); background-repeat:repeat-x; /*background of menu items during onmouseover (hover state)*/
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif text-decoration:none; padding-bottom:0px; text-transform:uppercase;
color:#26964a;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0; height:30px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item; height:35px;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font:11px arial; background-color:#009e7e; background-image:none; 
width: 155px; height:20px; /*width of sub menus*/
padding: 9px; padding-top:10px;text-shadow: none;
margin: -2; padding-bottom:0px;
color: #B7B7B7;
}
.ddsmoothmenu ul li ul li a:hover{
font:11px arial;  background-image:none; background-color:#08a787; 
width: 155px; height:20px;  /*width of sub menus*/
padding: 9px;  padding-top:8px;
margin: -2;text-shadow: none;
color:#D559B8;
 border:1px solid #DDD;
color:#ffffff;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 17px;
right: 5px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
/*background: silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}